# htp on-line reference : UNDEF

## syntax

`<set sect-ctr="0">
<blockdef name="section">
<inc sect-ctr>
<block name="sect-${sect-ctr}" expand global>
<use block noexpand>
</block>
</blockdef>
`

## synopsis

UNDEF removes a metatag definition. Metatags created by DEF and BLOCKDEF can be removed with the UNDEF command. Once removed, the metatag will no longer be recognized by htp until it is reassigned.

Multiple metatags can be removed by placing each name as an attribute.

hosted by Sourceforge HTML coding

Copyright © 1995–96 Jim Nelson. Copyright © 2001–2014 Jochen Hoenicke. Permission to reproduce and distribute this hypertext document granted according to terms described in the License section. last updated Sat May 16, 2015